/* Author: QQ:31784849, http://www.magbox520.com/,旺旺：嘀哒嘀哒嘀*/
@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,figure,iframe{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 \5fae\8f6f\96c5\9ed1,\5b8b\4f53,Arial;color:#4d4d4d}
address,cite,dfn,em,var{font-style:normal}
code,kbd,pre,samp{font-family:courier new,courier,monospace}
small{font-size:12px}
ul,ol{list-style:none}
a:hover{text-decoration: none}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
legend{color:#000}
fieldset,img{border:0}
button,input,select,textarea{font-size:100%; outline:none}
table{border-collapse:collapse;border-spacing:0}
div{margin:0 auto}
a{text-decoration:none; border:0;outline:none; color:#333}
a:focus {outline: none} 
h1, h2, h3, h4, h5, h6,code{font-family:\5fae\8f6f\96c5\9ed1, \9ed1\4f53, \5b8b\4f53,Arial}
ul, li{list-style: none}
body{background:url(../images/homeBg.png) #fff top repeat-x}
input{outline:none}
img{border:0}
.fl{float:left}
.fr{float:right}
.top30{margin:10px auto}

/*comonn*/
.head,.nav,.flash,.notice,.newsContent,.warp,.foot{width:944px;clear:both; position:relative}

/*head*/
.head{height:58px; margin-top:6px}
.logo{background:url(../images/logo.png) no-repeat; width:450px; height:48px}
.logo a{width:450px; height:48px; display:inline-block}
.head dl{font-size:12px; color:#000}
.head dd,.head dt{line-height:22px; text-align:right}
.head dt a{margin-left:6px}
.head dt a:hover,.nav li a:hover,.news li a:hover,.notic li a:hover,.technology li a:hover,.title li a:hover,.list li a:hover{color:#ec1a25}

/*nav*/
.nav{height:39px; background:url(../images/navBg.png) repeat-x}
.nav li{float:left;font-size:14px;line-height:38px; width:120px; margin-left:10px; font-weight:bold; position:relative}
#navUp{height:38px}
#navUp a {font-size:14px; color:#fff}
#navUp li ul {display: none}
#navUp li ul li {float:none;background-image:none;background-color:#1f508c;border-bottom:1px solid #04417b; font-weight:normal; white-space:nowrap; font-size:12px}
*html #navUp li ul li {display:inline-block}
#navUp li ul a {float:none;height:30px;line-height:30px; padding-left:10px; font-size:12px}
#navUp .height-auto {line-height:15px;padding:5px}
.second-menu, .third-menu, .fourth-menu, .fivth-menu {position:absolute;z-index:300; left:0}
.first-menu li {float:left;position:relative}
.first-menu a {float:left;display: inline-block;padding:0 10px;height:39px;line-height:38px;font-size:12px}
.second-menu {top:33px; background-color:#1f508c}
*html .second-menu {right:-1px}
.second-menu a {font-size:12px; display:block; white-space:normal}
.second-menu a.alixixi {background-color:#1f508c}
#navUp a:hover{ background-color:#428df0}
.second-menu a.alixixi-02 {background-color:#4698ca}
.second-menu a.alixixi-02:hover{background-color:#4698ca}
.third-menu{width:190px;top:0;left:170px}
.fourth-menu {width:190px;top:0;left:220px}
.third-menu a {background:#1f508c;font-weight:normal; border-bottom:1px solid #04417b; background-image:none}
#subMgm {width:140px}
#subMgm .third-menu {left:197px}
#subMgm .fourth-menu {left:227px}
#subMusic, #subNews {width:140px}

/*flash*/
.flash{position:relative;height:287px; margin:5px auto;overflow:hidden; z-index:4}
.flash .images{width:944px; height:287px;overflow: hidden; float:left}
.flash .slidetabs{position:absolute;right:10px; bottom:5px; z-index:3; overflow:hidden}
.flash .slidetabs a{background-color:#fff;color:#333;height:18px;text-align:center;line-height:10px; margin:4px;width:18px;display:block;font-size:12px;text-decoration:none;float:left; line-height:18px}
.flash .slidetabs a.current{color:#fff;background-color:#005ea2;display:block}

.scrollPic{width:468px; height:158px; position:relative; overflow:hidden}
.scrollable{position:relative; overflow:hidden; width:450px;height:143px;padding:10px 0 10px 0}
.items {width:1000em; position: absolute;}
.items .item {width:1200px; height:145px;float:left;display:inline;}
.items .item li {width:195px; height:145px;float:left;display:inline;margin-left:20px}
.scrollPic a.prev,.scrollPic a.next{position:absolute;width:11px;height:43px;top:50px; z-index:100}
.scrollPic a.prev {background-position:-248px -81px!important;left:4px}
.scrollPic a.next{background-position:-284px -81px!important;right:8px}


/*notice*/
.notice{height:34px; margin:6px auto}
.notic,.friendLink,.projectTitle,.technology dl,.leftNav li a,.leftNav .onHover a,.scrollPic a.prev,.scrollPic a.next{background:url(../images/homeIcon.png) no-repeat}
.notic,.friendLink,.projectTitle{height:34px; width:468px}
.notic h2,.friendLink h3,.technology dt{font-size:15px; color:#fff; font-weight:bold; line-height:32px; width:100px; margin-left:5px}
.notic li{font-size:12px; line-height:32px}
.notic span,.technology dd{line-height:32px; font-size:12px; margin-right:8px}
.notic span a,.technology dd a{color:#0158a2}

.friendLink dl{margin:2px 0 0 20px; width:240px; position:relative; z-index:100}
.friendLink dt{background-color:#fff;border:1px solid #0158a2; height:24px; text-align:center; font-size:14px; cursor:pointer}
.friendLink dd{border: solid #0158a2; border-width:0 1px 1px 1px; display:none; background-color:#fff}
.friendLink a{height:26px; line-height:26px; font-size:12px; text-align:center; width:100%; display:inline-block}
.friendLink a:hover{background-color:#0158a2; color:#fff}
.friendLink code{ background:url(../images/arrowUp.png) no-repeat; display:inline-block; width:10px; height:5px; margin-left:4px}

/*newsContent*/
.newsContent,.srollPic,.technology ul{border:1px solid #ececec; background:url(../images/newsBg.png) repeat-x; height:158px}
.news{background: url(../images/line.png) right no-repeat; width:300px; height:157px; margin-left:5px}
.news h4,.contact h4{margin:10px 0 5px 15px; height:24px; font-size:15px; color:#333}
.news span,.contact span{font-size:12px; margin-left:6px; color:#9a9a9a; font-weight:normal}
.news ul{margin-left:12px}
.news li,.technology li{font-size:12px; line-height:26px; height:26px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.news li{width:250px}
.contact{ margin-left:10px}
.contact p{width:127px; height:84px; margin:10px 10px 0 10px}
.contact dd{ padding-top:20px; font-size:12px}

/*project*/
.project{width:468px; height:210px; margin:8px 8px 0 0}
.srollPic{width:466px; margin:4px 0}

/*technology*/
.technology{margin-top:8px}
.technology dl{width:230px; height:34px; background-position:0 -43px}
.technology ul{width:228px; margin:4px 0}
.technology li{width:200px; padding-left:8px}

/*leftContent*/
.leftContent{width:218px; min-height:400px}
.leftNav li a{width:218px; height:27px; background-position:0 -84px; margin-bottom:10px; line-height:26px;color:#444;display: block;}
.leftNav span{font-size:14px; margin-left:25px}
.leftNav code{font-size:12px; margin-left:30px;color:#999}
.leftNav code:hover{font-size:12px; margin-left:30px;color:#fff}
.leftNav li a:hover{background-position:-252px -42px; color:#fff!important; display:inline-block}
.leftNav .onHover{width:218px; height:27px;margin-bottom:10px}
.leftNav .onHover a{color:#fff!important;background-position:-252px -42px;}
.leftNav .onHover code{ color:#fff}
.contantPic{background:url(../images/contantBg.png) no-repeat; width:218px; height:133px}
.contantPic dl{padding:40px 0 0 4px}
.contantPic dd{line-height:22px}

/*rightContent*/
.rightContent{border:1px solid #e5e5e5; background-color:#fff; min-height:600px; width:714px}
.title{background:url(../images/titleBg.png) no-repeat; height:27px; width:706px; margin:5px auto}
.title ul{margin-left:30px}
.title li{float:left; font-size:12px; color:#444; line-height:27px; margin:0 4px}
.content,.list{width:680px; margin:20px auto;}
.content h5{font-size:24px; color:#0971c8; text-align:center; margin-bottom:20px}
.content li,.list li{font-size:12px; color:#444; margin-bottom:10px; line-height:22px; text-indent:10px}
.list li{background:url(../images/arrow.png) no-repeat left; padding-left:10px; margin-left:10px}
.list li a{ color:#555}

#digg{ margin-right:40px}
.digg {margin:10px 0 3px 0; padding:3px; text-align:center}
.digg a,#digg a{ padding:2px 5px; margin:2px;text-decoration:none}
.digg a{color:#fff;border:1px solid #fff}
#digg a{ color:#333;border:1px solid #acabab}
.digg a:hover{border:#000099 1px solid; color:#000}
#digg a:hover{border:#32a0a6 1px solid; background-color:#74c2c6; color:#fff}
.digg a:active {border:#000099 1px solid color:#000}
.digg span.current,#digg span.current{padding:2px 5px; margin:2px;text-decoration:none}
.digg span.current{border:1px solid #fff; color:#fff}
.digg span.disabled{border:#eee 1px solid; padding:2px 5px; margin:2px;}
#digg span.current{ border:1px solid #74c2c6; color:#45adb3}
/*foot*/
.foot{height:150px; margin:10px auto; border-top:1px solid #0158a2}
.foot ul{padding-top:6px}
.foot li{text-align:center; height:24px; line-height:24px; color:#333}
.foot img{ vertical-align:middle; margin-left:4px}


.product {
	height:auto; overflow:hidden;
}
.product ul{padding:30px;}
.product li{
	width:200px; float:left; display:inline; margin:0 15px 15px 0; text-align:center; overflow:hidden;
}
.product li img{
	border:#b7b0b7 solid 1px; float:left; display:inline; margin:0 0 5px 0;
}
.product p{
	 margin: 0;
     padding: 0;
}